#!/bin/sh
#Terminal 

#Run it with:
#/mnt/us/local/terminal/terminal.sh > /dev/null

#if running then shut down
killall myts.arm
if [ $? -ne 0 ] ; then  #Pokud nebylo zabito tak spusť
  #terminal directory
  cd /mnt/us/local/terminal/
  #run terminal
  ./myts.arm --cmd sh &
fi


